[SCREEN]
Mask=WarningMessage_mask.BMP
Main=ProgramSelection_normal.jpg
Down=ProgramSelection_down.jpg
Over=ProgramSelection_over.jpg
Disabled=ProgramSelection_normal.jpg

[BUTTONPOS]
1=BUTTON_HELP,288,6,24,24,,FALSE
2=BUTTON_EXIT,312,6,24,24,,FALSE
3=BUTTON_OK,184,191,103,26,, FALSE
4=BUTTON_CANCEL,295,191,103,26,, FALSE
5=BUTTON_BROWSE,275,130,108,25,, FALSE



